body {margin: auto; background-color:#E4EBEB; font-size:12px; font-family:Tahoma, Geneva, sans-serif;  margin-top:0px;}
img {border: none}
a {text-decoration: none}
table,tr,td,ul,li,h1,h2,h3,h4,h5,h6,p,form,input,textarea {padding: 0; margin: 0; border: none; list-style-type: none}
:focus {outline: none}

/*Style*/
.ortala { width:960px; height:auto; margin:0 auto 0 auto;}
.logo { width:308px; height:90px; float:left; background-image:url(img/logo.png); margin-left:20px; vertical-align: center;}
.logo2 {width:200px; height:46px; float:right; background-image:url(img/sancak.png);}


/*Menu*/
.ana_menu { width:auto; height:auto; padding-left:0px; padding-top:0px; margin-top:10px; background-image:url(img/menubg.png); background-repeat:no-repeat;} 
.ana_menu li {float:left;}
.ana_menu a {display:block; padding: 10px 25px 10px 25px; color:#6c0511;font-size:16px; font-weight:normal;  background-color:#fcb42b; border-right:1px solid #FFF;}
.ana_menu a:hover {color:#333;}

.ana_menu li ul {position: absolute; width:auto; display: none;margin-top:-1px; margin-left:0px; z-index:2; background-color:#E1A610; border-left:1px solid #FFF; border-right:1px solid #FFF; border-bottom:1px solid #FFF; min-width:125px;}
.ana_menu li ul li {float: none!important; }
.ana_menu li ul li a {font-size:16px;border:1px solid white !important; padding:8px 10px 8px 10px !important; height:15px !important; color:#F333; border:none !important;  background-image:none !important; }
.ana_menu li ul li a:hover {color:#333; }


/*Açılır Menu*/
.ana_menu_hover {background-color: transparent;}
.ana_menu_orta li ul {position: absolute;display: none; background:url(img/trans.png) repeat; z-index:2;}
.ana_menu_orta li ul li {float: none!important; }
.ana_menu_orta li ul li a { padding:8px 10px 8px 18px !important; min-width:150px; color:white; }
.ana_menu_orta li ul li a:hover {}
/*Açılır Menu bitiş*/

/*Sol Menu*/
.sol_menu_liste a { display:block; padding:5px 0 5px 10px; color:black; font-weight:bold; font-size:11px; background-color:#DEDCDC; margin-bottom:1px; }
.sol_menu_listee { display:block; padding:5px 0 5px 10px; color:white; font-weight:bold; font-size:12px; background-color:#f7b100; margin-bottom:1px; }
.sol_menu_liste a:hover { background-color:#f7b100; color:white; }
/*Sol Menu*/


/*Sol Menu*/
.sol { width:180px; height:auto; float:left; }
.sol_ana_baslik { height:auto; font-size:16px; color:#666;  margin-left:3px; margin-bottom:3px;}
.sol_ana_baslik_liste a{ background-image:url(img/solmenubg.png); padding: 5px 0 6px 15px;  height:16px; width:185px; display:block; color:#FFF;}
.sol_ana_baslik_liste a:hover{ color:black;}
.sol_ana_baslik_liste {margin-bottom:10px; }

/*Sag ana sayfa editor*/
.sag { width: 690px; height:auto; float:right; margin-right:} 

/*Gecişli Resim*/
.gecisli_resim { width:940px; height:auto; float:left;}
.golge { width:940px; height:30px; float:left; background-image:url(img/golge.png);}

/*Editör*/
.ana_sayfa_editor { width:940px; height:auto; min-height:100px; float:left; padding:0px; margin-left:20px; border:0px solid #333;}


/*Footer*/
.footer { width:100%; height:12px; float:left; margin-top:10px; color:FFF; font-size:11px; padding:0px; text-align:center;}

.border_resim li {border:2px solid #999;}
.border_resim li:hover{border:2px solid #ccc;}

